### Method

# Clutter LayoutManager set_container

#### Declaration [src]

    void
    clutter_layout_manager_set_container (
      ClutterLayoutManager* manager,
      ClutterActor* container
    )

#### Description [src]

If the `ClutterLayoutManager` sub-class allows it, allow adding a weak reference of the `container` using `manager` from within the layout manager

The layout manager should not increase the reference count of the `container`.

#### Parameters

`container`

  Type: `ClutterActor`

  A `ClutterActor` using `manager`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.